Bug 471910 - Grid - 7.1 restarting section
Grid - 7.1 restarting section
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-17 11:55 EST by William Henry
Modified: 2013-10-23 19:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-18 19:25:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2008-11-17 11:55:27 EST
Description of problem:

Might be worth mentioning that they can restart as specified currently or they can always do a:

service condor restart

Not necessary but also valid. The only issue is if you execute node is also a doing other tasks like a schedd or a central manager - then you are restarting them all.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lana Brindley 2008-11-18 19:25:34 EST
<listitem>
	<para>
		Once the configuration options have been set, restart the <command>condor_startd</command> daemon on the host. You can do this by running <command>condor_restart</command>: 
<screen>$ condor_restart -startd machine_name
</screen>
		This can also be achieved by restarting the condor service: 
<screen>
# service condor restart
Stopping Condor daemons:	[  OK  ]
Starting Condor daemons:	[  OK  ]
</screen>
	</para>
</listitem>

LKB

Note You need to log in before you can comment on or make changes to this bug.